Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:18:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect nikhil kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikhil kumar Bot:  Hi Nikhil Kumar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289104467 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561762569            11:05 AM, 30th Mar                   krishan             
       Hi Nikhil, Thank you for contacting us. My name is krishan.           11:05 AM, 30th Mar                     nikhil kumar                    Hi           11:05 AM, 30th Mar                     nikhil kumar                    My order number is given above.           11:05 AM, 30th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:05 AM, 30th Mar                     nikhil kumar                    I ordered it on 27th. Hoping to receive order in a day or two           11:06 AM, 30th Mar                     nikhil kumar                    But it's still showing processing           11:06 AM, 30th Mar                     nikhil kumar                    I will be traveling on 2nd. I need this order ASAP           11:07 AM, 30th Mar                     nikhil kumar                    It was click and collect           11:07 AM, 30th Mar                     nikhil kumar               
      Not home delivery           11:07 AM, 30th Mar                     nikhil kumar                    Still it's taking so much time           11:07 AM, 30th Mar                     nikhil kumar                    It's urgent           11:07 AM, 30th Mar                   krishan                   as we have checked you placed this order on 27 March and it takes 2-3 business days for click & collect order           11:09 AM, 30th Mar                     nikhil kumar                    It's been 3 days already           11:09 AM, 30th Mar                   krishan                   Hence we request you to wait for today if you do not get any update then please let us know.           11:09 AM, 30th Mar                   krishan                   Friday and Saturday do not come in business days           11:10 AM, 30th Mar                     nikhil kumar                    Can you tell me exact date when I can collect it           11:10 AM, 30th Mar                     nikhil kumar 
                    Will it be before 1st?           11:11 AM, 30th Mar                     nikhil kumar                    Can you do anything to make this process faster? It's very urgent.           11:12 AM, 30th Mar                     nikhil kumar                    Are you there?           11:13 AM, 30th Mar                   krishan                   prior collection time we can not raise any request/complain from our side           11:14 AM, 30th Mar                   krishan                   just wait for today if you do not get any sms or email for collection please let us know.           11:14 AM, 30th Mar                     nikhil kumar                    If I don't receive it before 1st then it is of no use to me           11:14 AM, 30th Mar                   krishan                   we will try our best to deliver your order as soon as possible           11:16 AM, 30th Mar                     nikhil kumar                    Okay.  I'll wait for today and contact you 
 again if i don't get any email or sms.           11:17 AM, 30th Mar                     nikhil kumar                    Thank you           11:17 AM, 30th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324734